---
names: 
  full: "Google IAM Policy Binding Member (User) is assigned a basic role"
  contextual: "User is assigned a basic role"
description: "A user has one of the following IAM basic roles: roles/owner, roles/editor, \
  \ or roles/viewer. These roles are too permissive and shouldn't be used."
type: "COMPLIANCE_POLICY"
categories:
  - "SECURITY"
frameworkMappings:
  - "/frameworks/nist-sp-800-53-r4/ac/06"
  - "/frameworks/pci-dss-v3.2.1/07/01/02"
  - "/frameworks/iso-iec-27001-2013/09/02/03"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
